mod_lsapi updated

The new updated mod_lsapi packages for CloudLinux 5, 6 and 7 as well as for EasyApache 4 (CloudLinux 6 and 7) are available from our production repositories. The packages contain fixes for per domain lsapi activation with mod_fcgid.

Changelog:

mod_lsapi 1.0-26

ea-apache24-mod_lsapi 1.0-26

cPanel(EasyApache 3) & RPM Based:

To update:

$ yum update mod_lsapi
$ service httpd restart

To install:

http://docs.cloudlinux.com/index.html?mod_lsapi_installation.html

Installation for EasyApache 4:

To update:

$ yum update ea-apache24-mod_lsapi
$ service httpd restart

To install:

yum install liblsapi liblsapi-devel

read http://docs.cloudlinux.com/index.html?cpanel_easyapache_4.html